BODY, HTML, FORM {
	margin: 0;
	padding: 0;
}
HTML,BODY {
	background-color: #012c61;
	font-family: Trebuchet MS, verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	height:100%;
}
A {
	text-decoration: none;
	color: #005baa;
}
A:hover {
	text-decoration: underline;
}
.space{
	clear:both;
}

#vk_like{float:left}

/* */

#all {
	position:relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	background-image: url(/rrcms_theme/images/back_content.gif);
    background-repeat: repeat-y;
	background-position: top left;
   	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#frame {
	padding: 10px 18px 0 18px;
}

#footer {
	text-align: center;
	position:absolute;
	bottom:0; /* stick to bottom */
	width: 940px;
	border-top: 2px solid #ed1c24;
}
#footer A {
	color: #000;
	font-family: Trebuchet MS, verdana, sans-serif;
	font-size: 12px;
}

#header {
	margin-bottom: 25px;

}
#header A {
}
#header A:hover {
}

#menutop {
	font-family: verdana, sans-serif;
	font-size: 13px;
}
#menutop A {
	color: #474747;
	text-decoration: underline;
}





#container {
	margin-bottom: 10px;
}



#mainmenu UL {
	padding: 0; margin: 0;
}
#mainmenu UL LI {
	padding:5px; margin: 0;
	list-style: none;
	font-size: 17px;
	font-family: tahoma, sans-serif;
	border-top: 1px solid #fff;
}
#mainmenu LI.noborder {
  	border-top: 0;
}
#mainmenu UL LI UL, #mainmenu UL LI UL LI {
	padding: 0; margin: 5px 0 0 15px;
	list-style: none;
	font-size: 13px;
	font-family: tahoma, sans-serif;
  	border-top: 0;
}
#mainmenu A {
	color: #fff;
}
#mainmenu A.here {
	font-weight: bold;
}
#mainmenu_pin {
	margin-left: -10px;
	padding-right: 4px;
}

#sidebar_block {
	margin: 25px 0 25px 0;
}

#sidebar_block H1 {
	font-size: 14pt;
	font-family: verdana, sans-serif;
	font-weight: normal;
	color: #9e0039;
	margin-bottom: 0; padding-bottom: 0;
}

#sidebar_block_inside {
	width: 240px;
	padding: 5px;
	background-color: #dae7fa;
	border: 1px outset #ccc;
	text-align: center;
}

#sidebar_block_inside IMG {
	width: 90px;
	height: 56px;
	padding: 5px;
	background-color: #fff;
	border: 3px double #ccc;
}



#sidebar_map {
	margin: 25px 0 25px 0;
	background-color: #dae7fa;

}
#sidebar_news {
	margin: 25px 0 25px 0;
	background-color: #dae7fa;
}





#content {
	margin: 0 0 0 40px;
	font-size: 13px;
	font-family: verdana, sans-serif;
}
#content OL, #content OL LI {
	padding: 0 0 0 1em; margin: 0;
	list-style: none;
}

H1 {
	font-size: 24pt;
	font-family: verdana, sans-serif;
	font-weight: normal;
	color: #9e0039;
}

H3 {
	font-size: 17pt;
	font-family: verdana, sans-serif;
	font-weight: normal;
	color: #9e0039;
}
H4, H4 A {
	font-size: 13pt;
	font-family: verdana, sans-serif;
	font-weight: bold;
	color: #9e0039;
	margin-bottom: 0; padding-bottom: 0;
}
#h4 {
	font-size: 13pt;
	font-family: verdana, sans-serif;
	font-weight: bold;
	color: #9e0039;
	margin: 0;
}
#h4cell {
	padding-top: 5px;
}

#content #text400 {
	text-align: left;
	float: right;
	width: 400px;
	border-left: 4px double #ccc;
	padding-left: 15px;
	margin-left: 15px
}


#news_part {
	margin-bottom: 20px;
}

#news_title {
	font-size: 12px;
	font-weight: bold;
}

#news_date {
	color: #999;
	padding: 2px 0 2px 0;
}

#news_anonse {

}







#album_zone {
	text-align: center;
	padding: 0 8px 0 0;
	/*background-color: #eee;
	border: 2px outset #ddd;*/
}

#album_zone H4 { /* TITLE */
	color: #000;
	text-align: left;
	/*margin-left: 10px;*/
}

#ablum_table {
	width: 100%;
}

#album_cell {
	padding: 8px 4px 8px 4px;
	text-align: center;
	vertical-align: middle;
}

#album_zone IMG {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;

}


/*
     FILE ARCHIVED ON 04:41:43 Mar 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:27 Apr 10, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 64.191 (3)
  esindex: 0.014
  captures_list: 87.814
  CDXLines.iter: 15.689 (3)
  PetaboxLoader3.datanode: 273.693 (5)
  exclusion.robots: 0.339
  exclusion.robots.policy: 0.283
  RedisCDXSource: 2.119
  PetaboxLoader3.resolve: 165.452 (2)
  load_resource: 407.23
*/